Wasco Billing (Web) - Bug #12941

Getting so much errors if session expired . It logged me out while i am using application. It should
not expire if i am already working on it. Please increase the session timeout to at least 2 hours."

02/25/2025 03:58 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: High Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
History

#1 - 02/25/2025 03:59 PM - priyanka Sharma

- Subject changed from Getting so much errors if session out to Getting so much errors if session expired or

#2 - 02/25/2025 04:38 PM - priyanka Sharma

- Subject changed from Getting so much errors if session expired or to Getting so much errors if session expired .

#3 - 02/25/2025 06:10 PM - priyanka Sharma

- Subject changed from Getting so much errors if session expired . to Getting so much errors if session expired and it should not expire if i am already
working on it. Please increase the session timeout for atleast 2 hours

- Priority changed from Normal to High

#4 - 02/25/2025 06:11 PM - priyanka Sharma

- Subject changed from Getting so much errors if session expired and it should not expire if i am already working on it. Please increase the session
timeout for atleast 2 hours to Getting so much errors if session expired . It logged me out while i am using application. It should not expire if i am
already working on it. Please increase the session timeout to at least 2 hours."

#5 - 02/26/2025 03:53 PM - Anshuman Wankhede

- Status changed from New to In Progress
#6 - 02/27/2025 03:45 PM - Anshuman Wankhede

- Status changed from In Progress to Resolved

#7 - 02/27/2025 06:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
